Subject: Fw: Interim meetings - changing the way we work

From: t.petch <[email-masked]>
Date: Tue, 17 Feb 2015 12:32:12 +0000

Adrian, Alia

Looking for the outcome of an Interim meeting on the IETF website, I
became aware of how rarely the proceedings are fully reported (as I
posted to the main IETF list recently).

Of the meetings in 2014 that produced no Minutes, three are in the
Routing
Area,
2014-12-18 teas
2014-12-15 bier
2014-10-21 nvo3

These are not lists I normally follow but I did look at the Mailing List
Archives and, for all three, there is mention of 'Rough' or 'Draft'
minutes, in one case even adding

'I will post them to the meeting materials, by end of this week'

Thoughts?

Tom Petch

----- Original Message -----
From: "t.p." <[email-masked]>
To: "ietf" <[email-masked]>
Sent: Sunday, February 15, 2015 1:57 PM
Subject: Interim meetings - changing the way we work

> There has been a marked increase in the number of  interim meetings.
> Using
> http://www.ietf.org/meeting/interim/proceedings.html
> as a guide, there were
> 18 in 2011
> 35 in 2012
> 45 in 2013
> 84 in 2014
> 13 in January 2015 alone.
>
> With them comes a change in the way of working, perhaps rendering some
> of our practices historic.
>
> Of the 84 meetings listed for 2014, 21 left no other trace on the IETF
> web site, no Agenda, no Minutes, no Proceedings.  Perhaps the WG
> provided no materials, perhaps they did not happen; sometimes a
> cancellation notice is apparent in the WG List Archives, other times
> not.
>
> Of the 63 that have left a trace, 6 produced no Minutes but did
produce
> slides or recordings and so presumably happened.
>
> Of the 57 that produced Minutes, 18 produced no Agenda while in 13
> cases, the Minutes contained no list of Attendees (goodbye Blue
> Sheets?).
>
> Only 26 meetings left a complete record, of Agenda, Minutes and
> Attendees.
>
> The meetings encompassed 30 Working Groups, of which 16 met once, 14
> more than once, with one WG meeting 8 times.
>
> What is more subjective is that, with Virtual Interims, increasingly
the
> only kind, there is a tendency for the WG Mailing List to no longer
> provide a record of discussions, choices, consensus.  For example,
they
> may make greater use of github so that the minutes record a discussion
> of options 1, 2 and 3 for Issue 29 with no indication of what the
issue
> or options are; a while later, they may record an update to option 3
so
> it would now seem impossible to know what was discussed at the earlier
> meeting.
>
> Even with the better minutes, they never give the same sense as posts
to
> a mailing list of who was or was not in favour and how strong their
view
> was.
>
> Of course, we still have WG Last Calls on the list but if at a future
> date, an AD or GenArt reviewer wants to look back and see what options
> were discussed and  how rough the consensus was, well, it may be
> impossible.
>
> A post in another thread recently said
>
> > I do think that the increased significance of meetings
> > in IETF participation (and here, I'm not talking about
> > things like nomcom but about significance to our technical
> > work) is a problem, both because it tends to marginalize
> > people who can't come to meetings and because it slows
> > work down.
>
> Well, I disagree about slowing the work down but certainly agree with
> the marginalisation, that WGs holding multiple Interims may tend to
> develop an in-crowd of those that can participate with the world at
> large only seeing the end result without knowing how it was arrived at
> by whom.
>
> Tom Petch
>

---

From: Lou Berger <[email-masked]>
Date: Tue, 17 Feb 2015 08:49:22 -0500

Hi Tom,
    Thanks for pointing out that the teas minutes didn't make it to the
proceedings page! 

New WG, 1st Interim-- minutes didn't get posted to the proceedings
page.  Good thing they were circulated on the list and and remain
available in the archive:

Slides:
http://www.ietf.org/proceedings/interim/2014/12/18/teas/proceedings.html
Initial minutes (posted day of meeting thanks to the good work of our
secretary): http://www.ietf.org/mail-archive/web/teas/current/msg00072.html
Recording (posed next day):
http://www.ietf.org/mail-archive/web/teas/current/msg00074.html
Working minutes (url on list):
http://etherpad.tools.ietf.org:9000/p/notes-ietf-92-teas?

Not quite "no minutes".

Certainly the minutes didn't make it to the proceedings page and you
are, of course, correct that they should be.  And they are there now:
http://www.ietf.org/proceedings/interim/2014/12/18/teas/minutes/minutes-interim-2014-teas-1

Perhaps there's a suggestion to made to the tools team to get the
tracker to send a reminder to post minutes automatically some number of
days after an interim is held. It would also be nice if interims showed
on the WG tools pages too...

Lou (TEAS co-chair)

BTW why are we discussing this on the RTG WG list? Perhaps you meant
[email-masked] <mailto:[email-masked]>? 

On 2/17/2015 7:32 AM, t.petch wrote:
> _______________________________________________
> rtgwg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtgwg
>